Results 1 to 2 of 2

Thread: OpenVas Version of NMAP is not fully supported

  1. #1
    Join Date
    2014-Sep
    Posts
    5

    OpenVas Version of NMAP is not fully supported

    Hello I am trying to configure OpenVas and I'm having some trouble. When ever I scan a target I get results= NONE in all of my scans

    When I run the status check I get the following errors I am not sure if it is because of the nmap version. ? What do you guys think:

    This are my results. Thanks:

    OK: OpenVAS Administrator is listening on port 9393, which is the default port.
    WARNING: Greenbone Security Assistant is running and listening only on the local interface. This means that you will not be able to access the Greenbone Security Assistant from the outside using a web browser.
    SUGGEST: Ensure that Greenbone Security Assistant listens on all interfaces.
    OK: Greenbone Security Assistant is listening on port 9392, which is the default port.
    Step 8: Checking nmap installation ...
    WARNING: Your version of nmap is not fully supported: 6.47
    SUGGEST: You should install nmap 5.51.
    Step 9: Checking presence of optional tools ...
    OK: pdflatex found.
    OK: PDF generation successful. The PDF report format is likely to work.
    OK: ssh-keygen found, LSC credential generation for GNU/Linux targets is likely to work.
    OK: rpm found, LSC credential package generation for RPM based targets is likely to work.
    WARNING: Could not find alien binary, LSC credential package generation for DEB based targets will not work.
    SUGGEST: Install alien.
    OK: nsis found, LSC credential package generation for Microsoft Windows targets is likely to work.

    It seems like your OpenVAS-6 installation is OK.

  2. #2
    Join Date
    2013-Jun
    Posts
    3
    Code:
    apt-get install alien nsis rpm
    This will fix the errors on the end, Openvas still works with the newer version of nmap.

    You can just ignore the nmap error...

    Try running

    Code:
    openvas-scapdata-sync     openvas-certdata-sync
    see if that helps

Similar Threads

  1. Fully supported WiFi Adapter - Is this stuff ok?
    By ww00 in forum General Archive
    Replies: 2
    Last Post: 2015-02-20, 04:29
  2. OpenVas/NMAP question
    By mixel in forum General Archive
    Replies: 1
    Last Post: 2014-10-21, 12:59
  3. kali 1.0.9 32 bit version - PAE supported?
    By tr00n3r in forum Installing Archive
    Replies: 0
    Last Post: 2014-09-08, 11:48

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •